Okunma

WhatsApp, eski cihazları artık desteklemeyecek!


04 Aralık 2016 Pazar 10:27
WhatsApp, eski cihazları artık desteklemeyecek!

Dünyada neredeyse her üç insandan ikisi WhatsApp kullanıyor. Günlük hayatımızın gereksinimi haline gelen WhatsApp, eski cihazlardaki desteğini çekeceğini açıkladı.

Şirketin aldığı karara göre artık WhatsApp, ünlü işletim sistemleri Android ve iOS‘in eski sürümleri ve belli başlı platformları desteklemeyecek.

iOS 6, Windows Phone 7, Android 2.1 ve 2.2 yüklü cihazınız varsa, artık WhatsApp hizmetinden yararlanamayacaksınız.

Eski cihazların fişi çekiliyor! 

WhatsApp’ın böyle bir uygulamaya gitmesinin en büyük nedeni ise, kullanıcılara sunduğu yeni özelliklerin eski nesil işletim sistemlerinde sağlıklı bir biçimde çalışamayacağından dolayı böyle bir karar verdiğini belirtti.

16-12/04/whatsapp-1480845074.jpg

2016 yılının sonuna kadar eski işletim sistemlerine destek verecek olan WhatsApp, ayrıca 2017 yılının ortalarına kadar BBOS ve BlackBerry 10 cihazlarına hizmet vermeye devam edeceğini de kullanıcılara duyurdu.

Yavaş yavaş eski cihazlarınıza veda etme vakti geldi. Her geçen gün bir hizmetten daha mahrum kalan eski cihaz kullanıcıları, günlük hayatımızın vazgeçilmezi haline gelen WhatsApp’tan sonra önemli platformlarında bir bir hizmetlerini sonlandırmaya başlayacağını belirtelim.

::WhatsApp’ın bu hamlesi hakkında ne düşünüyorsunuz?

Kaydet

Kaydet




yazarDeniz Aslan

Teknoloji dünyasının bağrında gencecik bir yazar olan Deniz, teknolojiye olan merakını okurlara aktarmaktan büyük bir zevk duyuyor.
Yazarın diğer haberlerine ulaşmak için tıklayın.

Yeni ! ShiftDelete.Net ya da SDN Forum hesabınız ile yorum yaparak yorumlarınızın rumuzunuz ile yayınlanmasını sağlayabilirsiniz. Giriş için tıklayın.

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak.

30 yorum - “WhatsApp, eski cihazları artık desteklemeyecek!”

  1. SDN Okuru dedi ki:

    Kullanmıyorum google allo daha iyi hem google asistanın benle sohbet etmeside harika.

  2. SDN Okuru dedi ki:

    herkes*

  3. SDN Okuru dedi ki:

    whatsapp yerine mail kullansınlar her platformdan ulaşabilirler. Pc, mobil v.s.

  4. SDN Okuru dedi ki:

    birsürü uygulama var artık eskisi gibi değil bitti o samsung e250 dönemleri ki zaten o e250 gibi telefonlara herkez yüklemiyorduda eskiden.

  5. SDN Okuru dedi ki:

    BlackBerry Z10 kullaniyorum, blackberry surumu olmasa bile android 4.4 aplikasyonlarinida calistiriyor telefon onu kurarim sorunsuz kullanirim. BlackBerry Z10 pek iyi bir ornek olmamis.

  6. SDN Okuru dedi ki:

    BlackBerry 10 da Android Whatsapp Android cihazlarda çalıştığı gibi çalışıyor zaten ki BlackBerry artık Android üretiyor

  7. SDN Okuru dedi ki:

    nokia c6 01 :((((

  8. SDN Okuru dedi ki:

    O zaman sileriz zormu eskiden whatsappmı vardı hehe

  9. SDN Okuru dedi ki:

    İyi ki 3310 kullanıyorum 😀

  10. SDN Okuru dedi ki:

    ipadi bıraktı ona kızıom hala

  11. SDN Okuru dedi ki:

    Windows mobile 10 kullanıyorum artık whats appı kullanamayacak mıyım?

  12. SDN Okuru dedi ki:

    2005-06-07-… android-ios öncesi dinazor dediğiniz klavyeli cihazlarımız vardı mail kullanılırdı yine adı smartphone'du, multimedia phone'da denirdi. Bu tarz sorun yaşayanlar alternatif olarak mail kullanabilir. Whatsapp olmaması sıkıntı değil yani.

  13. SDN Okuru dedi ki:

    Ios 9.3.5 kullaniyorum 5s daha baya var o zaman kesmelerine seneye falan alirim yeni telefon 2014 ocakta almistim hesap edin iste bayadir kullaniyorum

  14. SDN Okuru dedi ki:

    Gelsin telegram, bip, viber, line…. 😀

  15. SDN Okuru dedi ki:

    Artık yenilesinler bi zahmet nedir o öyle 2.0 filan

  16. SDN Okuru dedi ki:

    Android 2.1 kullanan varmı ki

    1. canan dedi ki:

      var ben kullanıyorum whatsappı bu yüzden sildim

  17. SDN Okuru dedi ki:

    Rom yüklerler eski telefonu olanlarda sanki sorunmu?

  18. SDN Okuru dedi ki:

    O halde android 2.3 ile hala devam.

  19. SDN Okuru dedi ki:

    vahşi kapitalizmin acı tarafını görüyoruz işte,devamlı tel. değiştirin diyorlar…

  20. SDN Okuru dedi ki:

    Android 4'ten aşağısına destek vermemesi gerekirken daha Android 2 desteğini yeni kesiyor, ilginç doğrusu. Hızlı gelişen teknoloji çağında yatırım ve emek kaynaklarını bu kadar eski sürümlere harcamak çok gereksiz. Kimse Android 2'ye veya 3'e destek ver demiyor.

  21. SDN Okuru dedi ki:

    Benim cihazimda android 2.3 var . Calisirmi acaba?

  22. SDN Okuru dedi ki:

    iOS 6 desteğini kesmeleri üzdü. iOS 6.1.4 ten daha başarılı bir iOS sürümü çıkaramadılar henüz.

  23. SDN Okuru dedi ki:

    ios 6 yuklu iphone 5 kullaniyorum 1 aydır bana whatsapptan mesajlar geliyor 1ocaktan itibaren artk kullanamiyacaksiniz 2 secenek vardı ya elindeki canavar telefonu satip iphone 6 filan alicaktim yada whatsappı silicektim sonuc olarak artk whatsapp kullanmiyorum 🙂 kendileri bilir destegi cekerlerse face twit instagram bi ton uygulama var onlari kullaniriz kendileri bilir

  24. SDN Okuru dedi ki:

    Emperyal sistem bu iş***** birbirinden bağımsız görünen şirketlerin kişileri tüketime yönlendirmede ortak akıl ile tek yönde ***** çalışamamayı bahane ***** kaldırma..Olası bir sorunda sorumlulıuk kabul etmeyeceğini beyan et veya güncelleme desteğini bu sistemlerden kaldır.

" WhatsApp, eski cihazları artık desteklemeyecek! konulu haberimizde ShiftDelete.Net olarak sizlere WhatsApp, eski cihazları artık desteklemeyecek! ile ilgili son gelişmeleri aktarmak istedik. Hemen yukarıda WhatsApp, eski cihazları artık desteklemeyecek! ile ilgili yorum ve görüşleri inceleyerek sizlerde yorum bırakabilirsiniz. "